/*主页main部分样式*/

.main>.row [class^=col-] {}

.main h3,.main h4 {
    /*margin-left: -15px;*/
    /*background-color: #efefef;*/
    padding: 10px 0 0px 5px;
    height: 48px;
    /*border-bottom: 2px solid #00712f;*/
    background: #fff url(../images/h4bg.jpg) no-repeat left bottom;
    color: #00712F;
    margin-bottom: 0;}

.main h3 small,.main h4 small {
    color: #B29873;
    padding-left: 10px;
    text-transform: uppercase;}

.main h3 .pull-right,.main h4 .pull-right {
    line-height: 2;
    font-size: 0.5em;}

.list {
    padding-left: 0;
    line-height: 2em;}

.list>li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}

.headline {
    padding-top: 15px;}

.headline h4 {
    color: #fff;
    background-color: transparent;
    background: none;
	line-height: 150%;}
.headline img{
    width: 100%;
max-width:100%;
height:auto}

.headline .media-list li figure {max-height: 136px; overflow: hidden;}

.headline .media-list li:first-child {
    padding-bottom: 15px;}

figure {
    position: relative;
    max-height:288px;
    overflow:hidden}

.img-box::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    -webkit-transition: all .4s;
    transition: all .4s;
    pointer-events: none;
    background-image: -webkit-linear-gradient(290deg, rgba(0, 0, 0, .95)0, transparent 60%);
    background-image: linear-gradient(160deg, rgba(0, 0, 0, .95)0, transparent 60%)
;}

figcaption {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    padding: 20px 20px;
    color: #fff;
    z-index: 999;}

figcaption .btn {
    position: absolute;
    bottom: 30px;
    left: 20px;display:none}

figcaption p {
    /*transform: translate(-620px,0px);*/
    overflow: hidden;
    display:none;}

figure:hover p{display:block}

figure:hover {
    cursor: pointer;}

figure:hover .btn {display:block}


figure:hover img {
    /*transform:scale(1.1,1.1);*/
    opacity: 0.8;}

figure:hover .img-box::before {
    background-image: none;
    background-color: #B29873;
    opacity: 0.6;}

figure:hover figcaption h2 {
    font-size: 20px
;}

figure:hover figcaption p {
    -webkit-animation: fadein .4s ease .2s 1 forwards;
    animation: fadein .4s ease .2s 1 forwards;}

.col2 li {
    float: left;
    width: 50%;}

.mountain {
    height: 450px;
    background: url(../images/bg_top.png) no-repeat bottom left;}

.navBg {
    border-top: 5px solid #226F63;
    background-color: #39B9A6;}

.main {
    margin-top: 0px;}

.media h2,
.school h2 {
    height: 60px;
    text-align: center;
    color: #fff;
    padding-top: 15px;}

.media h2 {
    background-color: #F86316;}

.school h2 {
    background-color: #00698C;}


/*.main h3{
  border-left:5px solid #39B9A6;
  background-color: #EBF2F7;
  padding:10px 0 10px 10px;
  color:#39B9A6;
}*/

.main h3 span .btn {
    padding: 0px 12px;}

.news h3 {}

.media h3 {
    border-left: 5px solid #F86316;
    color: #F86316;}

.school h3 {
    border-left: 5px solid #00698C;
    color: #00698C;}

.footer {
    /*height:200px;*/
    background-color: #F0F0E1;}


/*以下修改了bs默认样式*/

.navbar-default {
    background-color: transparent;
    border: none;}

.navbar {
    margin-bottom: 0px;}

.navbar-default .navbar-nav>li>a {
    color: #226F63;
    font-size: 16px;}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #226F63;}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #F86316;}

.dropdown-menu {
    background-color: #B29873;
    border: none;
    font-size: 16px;}

.dropdown-menu>li>a {
    color: #fff;
    padding: 10px 20px;}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    background-color: #B14205;
    color: #39B9A6;}

.media-heading {
    margin-top: 3px;}

.list {
    padding-left: 10px;
    line-height: 2.2em;
    color: #666;}

.list span {
    float: right;}


/*widget1 section style start*/

.widget1 .widget-warp {
    height: 360px;}

.widget1 .widget-warp h3 {
    font-size: 16px;
    color: #888;}

.widget1 .widget-warp {
    border-top: 2px solid #B29873;}

.widget1 .widget-warp p {
    color: #aaa;}

.widget1 .widget-warp ul {
    margin-top: 20px;}


/*widget1 section style end  */



/*index2样式表*/


/*活动预告部分*/

.events{
    padding: 10px;
    color: #ccc;
    border: 1px solid #fff;}

.events li{
    list-style-type: none;
    /*margin: 0px 24px 14px 24px;*/
	margin-bottom:10px;
    border-bottom: 1px solid #eaeaea;
    /*padding: 0px 0 15px 0;*/
	}

.events li figure {
    border: 0px;}

.events li figure span {
    color: #B29873;}

.events li figure figcaption {
    position: relative;
    padding: 0;}

.events li figure h4 {
    background: none;
    font-size: 16px;
    line-height: 20px;
    padding: 0;
    height: 40px;
    overflow: hidden;
	margin:10px 0;
	}

.events li.more {
    border-bottom: none;
    text-align: right;}
@media (min-width: 768px){
.infoo {
    height: 350px;
    overflow: hidden;
    z-index: 1;
    position: relative;}
}
.infoo:hover {
    overflow: visible;
height:330px;}

.infoo:hover ul {
    background-color: #fff;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    z-index: 1;}





/*媒体华农*/

.media,
.media li {
    list-style: none;}


.media {
    border: 1px solid #fff;
    padding-left: 0;
	margin:10px;}

.media li {
    border-bottom: 1px dotted #ccc;
/*    margin: 0 24px 15px 24px;*/
	margin-bottom:10px;
    color: #B29873;}
	
.media li span {
    display: block;}




.media li a {
    display: block;
    margin:10px 0;
    font-size: 16px;
    line-height: 20px;
    height: 40px;
    overflow: hidden;}


/*学术部分*/

.academic {
    background: #00712f url(../images/bg.jpg) no-repeat bottom right;}

.academic>div {
    padding: 50px 0;}

.academic h3, .academic h4 {
    /* margin-left: -15px; */
    /* background-color: #efefef; */
    /* padding: 10px 0 0px 5px; */
    height: 50px;
    /* border-bottom: 2px solid #00712f; */
    color: #FFF;
    margin-bottom: 20px;
    margin-top: 0;
    text-align: center;}
.academic h3 small,.academic h4 small {
    color: #B29873;
    padding-left: 10px;
    text-transform: uppercase;}

.academic h3 .pull-right,.academic h4 .pull-right {
    line-height: 2;
    font-size: 0.5em;}

.academic h3 a,.academic h4 a {
	color: #fff;font-size: 0.5em;}
.academic .row .col-md-4 {
    /*padding-left: 0px;*/
    padding: 0 40px;}

.academic dl {
    border: 1px solid #B29873;
    background-color: #fff;
    padding: 10px;}

.academic dl img:hover{
    background-image: none;
    background-color: #B29873;
    opacity: 0.6;}

.academic dl dt {
    margin: 10px 0;
    font-size: 16px;
    line-height: 20px;
    height: 40px;
    overflow: hidden;
    font-weight: normal;}

.academic dl dd {
    color: #777;
    line-height: 180%;
    margin-bottom: 10px;
    padding-bottom: 10px;font-size:14px}

.academic dl dd .btn-golden {
    color: #fff;
    background-color: #B29873;}


/*专题推荐*/

.specil .row {
    padding: 20px 0;}

.specil ul {
    padding-left: 0;}

.specil ul li {
    list-style: none;
    width: 25%;
    float: left;
    display: block;
    /*background-color: #ddd;*/
    height: 160px;}

.specil li figure {}

.specil li:nth-of-type(1) figure {
    margin-left: 0px;
    margin-right: 10px;}

.specil li:nth-of-type(2) figure {
    margin: 0 10px;}

.specil li:nth-of-type(3) figure {
    margin: 0 10px;}

.specil li:nth-of-type(4) figure {
    margin-left: 10px;
    margin-right: 0px;}